@charset "utf-8";

/* ==== reset =========================== */


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
	}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	line-height: 0px;
	}
img,abbr,acronym,fieldset {
	border: 0;
	}
li {
	list-style-type: none;
	}
a{
	border:none;
	text-decoration: none;
	outline: none;}
img{

}

/* ==== class margin =========================== */

.mar_t_5{
	margin-top:5px;
}
.mar_r_5{
	margin-right:5px;
}
.mar_b_5{
	margin-bottom:5px;
}
.mar_l_5{
	margin-left:5px;
}

.mar_t_10{
	margin-top:10px;
}
.mar_r_10{
	margin-right:10px;
}
.mar_b_10{
	margin-bottom:10px;
}
.mar_l_10{
	margin-left:10px;
}

.mar_t_15{
	margin-top:15px;
}
.mar_r_15{
	margin-right:15px;
}
.mar_b_15{
	margin-bottom:15px;
}
.mar_l_15{
	margin-left:15px;
}

.mar_t_20{
	margin-top:20px;
}
.mar_r_20{
	margin-right:20px;
}
.mar_b_20{
	margin-bottom:20px;
	}
.mar_l_20{
	margin-left:20px;
}


/* ==== style =========================== */



@font-face{
    font-family: 'utukushi'; /* ���D���Ȗ��O�ɂ��܂��傤 */
    src: url('_css/font/UtsukushiFONT.eot'); /* IE9�ȏ�p */
    src: url('_css/font/UtsukushiFONT.eot?#iefix') format('embedded-opentype'), /* IE8�ȑO�p */
url('_css/font/UtsukushiFONT.woff') format('woff'), /* ���_���u���E�U�p */
url('_css/font/UtsukushiFONT.woff') format('truetype'); /* iOS, Android�p */
    font-weight: normal; /* �O�̈׎w�肵�Ă����܂� */
    font-style: normal;
}
.myWebFontClass {
    font-family: 'utukushi';
}
body{
	font-family: 'utukushi', 'Hiragino Mincho ProN', serif;
	background-color: #f6f6f6;
	font-color: #000000;
	font-size: 13px;
	line-height: 24px;
	word-spacing: 2;
	letter-spacing: 0.2em;
	min-width: 1200px;
	max-width: 1480px;
	margin-left: auto;
	margin-right: auto;
	}

#wrapper{
	background-color:;
	background-image:;
	margin: 0 auto;
	width: 100%;
	max-width: 1480px;
	min-width: 1100px;
	}

#logo{
	display: block;
	width: 226px;
	height: 61px;
	margin-top: 15px;
	margin-left: 25px;
	float: left;
	min-width: 0px;
	}
#main{
	display: block;
	height: 960px;
	background-image: url(../_img/mainVisual02.gif);
	background-repeat: no-repeat;
	width: 100%;
	max-width: 1480px;
	min-width: 1220px;
	}
#copy{
	display: block;
	width: 200px;
	height: 629px;
	margin-top: 140px;
	margin-left: 195px;
	float: left;
	}
#hanayome{
	display: block;
	width:506px;
	height:793px;
	float: right;
	margin-top: 107px;
	background-image: url(../_img/hanayome.png);
	text-indent:-9999px;
	}

#main_bottom{
	display: block;
	width: 1100px;
	height: 190px;
	margin-top: -182px;
	margin-right: auto;
	margin-left: auto;
	}

#main_bottom #title{
	display: block;
	width: 581px;
	height: 186px;
	margin-right: auto;
	float: left;
	margin-left: 65px;
	}

#main_bottom #toform{
	display: block;
	width: 276px;
	height: 50px;
	margin-top: 15px;
	margin-right: 90px;
	background-image: url(../_img/toform.png);
	text-indent: -9999px;
	float: right;
	opacity:1;
	transition:0.7s;
	}

#main_bottom #toform:hover{
	opacity:0.8;
	transition:0.7s;
	}

#container{
	display:;
	width: 100%;
	min-width: 1100px;
	max-width: 1480px;
	}

#box01{
	display: block;
	height:;
	background-color:;
	background-image:;
	margin-top:;
	margin-right:;
	margin-bottom:;
	margin-left:;
	float:;
	}
#box01 #content{
	width:1100px;
	margin-right: auto;
	margin-left: auto;
	}
#box01 h2{
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	margin-top: 60px;
	height: 40px;
	}
#box01 h2 img{
	margin-right: auto;
	margin-left: 40px;
	}
#box01 p{
	width:320px;
	height: 550px;
	float: left;
	display: block;
	}
#box01 img{
	float: left;
	}
#box02{
	display: block;
	width: 100%;
	height: 1545px;





	background-color:;
	background-image: url(../_img/02_bg.jpg);
	margin-top: 60px;





	margin-right:;
	margin-bottom:;
	margin-left:;
	float: left;
	max-width: 1480px;
	min-width: 1100px;
	}
#box02 #content01{
	display: block;
	width: 1100px;
	height: 745px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;





	float:;
	}
#box02 #content01 img{
	float:right;
	}
#box02 #content02 img{
	float: left;
	}
#box02 #content01 #b2_1_img01{
	margin-top:50px;
	}
#box02 #content01 #b2_1_img02{
	margin-top: 350px;
	margin-right: 50px;
	}
#box02 #content01 #b2_1_img03{
	margin-top: 300px;
	margin-right: 100px;
	}
#box02 #content01 #b2_1_img04{
	margin-top: 380px;
	margin-right: 105px;
	}
#box02 #content02{
	display: block;
	width: 1100px;
	height: 650px;







	margin-right:;
	margin-bottom:;
	margin-left:;
	float:;
	margin-left: auto;
	margin-right: auto;
	}
#box02 #content02 #b2_2_text{
	display: block;
	width: 900px;
	height: ;
	margin-right:;
	margin-bottom:;
	margin-left:;
	float:;
	margin-left: auto;
	margin-right: auto;
	}
#box02 #content02 #b2_2_img01{
	margin-bottom: 50px;
	margin-top: 50px;
	}
#box02 #content02 p{
	margin-bottom: 50px;

	}

#box03{
	margin-top:;
	margin-right:;
	margin-bottom:;
	margin-left:;
	width: 100%;
	height: 900px;
	background-color: #06022F;
	float: left;
	display: block;
	min-width: 1100px;
	max-width: 1480px;
	}
#box03 #content03{
	width: 1100px;
	height: 900px;
	float:;
	margin-left: auto;
	margin-right: auto;
	display: block;
	}
#box03 #content03 h3{
	margin-left: auto;
	margin-right: auto;
	width: 222px;
	height: 34px;
	margin-top: 40px;
	margin-bottom: 40px;
	}
	

#box04{
	display: block;
	width: 100%;
	height: 1130px;
	margin-bottom: 50px;








	background-color:;
	background-image:;
	float: left;
	min-width: 1100px;
	max-width: 1480px;
	}
#box04 #content04{
	display: block;
	width: 1100px;
	height: 1080px;
	margin-left: auto;
	margin-right: auto;
	text-indent: -9999px;
	}
#box04 #content04 h3{
	margin-left: auto;
	margin-right: auto;
	width: 630px;
	height: 39px;
	margin-top: 50px;
	margin-bottom: 50px;
	}
#box4 #voice_box{
	width: 1100px;
	height: 990px;
	}	
	
#box04 #content04 img{
	float:left;
	}

#footer{
	width: 100%;
	height: 427px;
	background-image: url(../_img/f_bg.jpg);
	clear: both;
	min-width: 1100px;
	max-width: 1480px;
}
#f_content{
	width:1100px;
	height:427px;
	padding-top:95px;
	margin-left: auto;
	margin-right: auto;	
}
#footer #f_logo_text{
	
}
#footer #f_logo_text img{
	float: left;
	margin-right: 25px;
}
#footer #f_logo_text p{
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	margin-top: 10px;
}

#footer #to_form_btn{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 65px;
}

#footer #to_form_btn{
	opacity:1;
	transiton:0.7s;
}

#footer #to_form_btn:hover{
	opacity:0.7;
	transiton:0.7s;
}

 
